apc {bamp} | R Documentation

## apc S3 class

### Description

Class for (Bayesian) age-period-cohort objects

### Usage

    apc()

### Details

`bamp` will return an object of class apc. Available functions are

- `plot.apc` plots main effects

- `print.apc` print summary of model and effects

- `effects.apc` extract effects (mean, median and quantiles)

### Value

apc class

[Package bamp version 2.0.7 Index]